[Desktop Entry]
Name=PalmOS Database Info

Type=Service
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_palm
MimeType=application/vnd.palm
PreferredGroups=General
PreferredItems=Name,DBType,TypeID,CreatorID,NrRecords,Size
